Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Solaris Local Security Checks >> Solaris 8 (i386) : 109401-14


Vulnerability Assessment Details

Solaris 8 (i386) : 109401-14

Vulnerability Assessment Summary
Check for patch 109401-14

Detailed Explanation for this Vulnerability Assessment

The remote host is missing Sun Security Patch number 109401-14
(SunOS 5.8_x86: Updated video drivers and fixes).

You should install this patch for your system to be up-to-date.

Solution : http://sunsolve.sun.com/search/document.do?assetkey=1-21-109401-14-1
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2007 Tenable Network Security

Cables, Connectors

Avaya 1140E IP Deskphone VoIP phone - Graphite NTYS05BFE6
$293.68
Avaya 1140E IP Deskphone VoIP phone - Graphite NTYS05BFE6 pictureVoice Over IP Phone VOIP (AU-100) Skype
$39.0
Voice Over IP Phone VOIP (AU-100) Skype pictureAllworx 9202E Voip IP Display Phone POE
$57.99
Allworx 9202E Voip IP Display Phone POE pictureShoretel ShorePhone GIG PoE Adapter 300-1023-02 IP/Voip Phone Adapter
$14.99
Shoretel ShorePhone GIG PoE Adapter 300-1023-02 IP/Voip Phone Adapter picture


Discussions

No Discussions have been posted on this vulnerability.